[
  {
    "name": "GLPI",
    "slug_selfh": "glpi",
    "url": "glpi-project.org",
    "repo": "github.com/glpi-project/glpi",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "InvenTree",
    "slug_selfh": "inventree",
    "url": "docs.inventree.org",
    "repo": "github.com/inventree/InvenTree",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "Homebox",
    "slug_selfh": "homebox",
    "url": "homebox.software",
    "repo": "github.com/sysadminsmedia/homebox",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  },
  {
    "name": "OpenUEM",
    "slug_selfh": "openuem",
    "url": "openuem.eu",
    "repo": "github.com/open-uem/openuem-console",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 25,
    "tag_name": "Inventory Management"
  }
]